Subject: bug#44877: I can not believe that this issue is still open after four years.

From: Bilinmek Istemiyor <[email-masked]>
Date: Wed, 23 Apr 2025 19:47:47 +0300

Hello,

I am newbie to guix and have been trying to install it for the first time
with my usual setup with root on luks + lvm + btrfs.  For a week, I thought
that there was something wrong with my config.scm until being aware of by
user ruther in guix channel of libera.chat.

Basically in my case  grub can open luks, in grup command prompt, I can see
the lvm devices by ls command and but load kernel somehow.

I am really frustrated that such a important feature is neglected for
years. This is truly a show stopper for me. Please do  something about
this.